SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
build-type: objects
cflags: []
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
cppflags: []
cxxflags: []
enabled-by: true
includes: []
install: []
links:
- role: build-dependency
  uid: objirq
source:
- bsps/shared/irq/irq-default-handler.c
- bsps/shared/irq/irq-default.c
type: build
